trigger_jenkins_job:
  stage: build
  script:
    - "curl -X POST -u alex:113d5881557a4905e61f65262c70bd7c71 'https://jenkins.letoutalordi.fr/job/test2/build?token=glpat-yVDLv5WsxFhMyxKhjV3D'"
  rules:
    - changes:
        - "**/*"
